Use OpenGL ES 2.0

Packages describing “gles2” as local USE flag

Package “gles2” Flag Description
sci-libs/opencascade Use OpenGL ES 2.0
dev-games/ogre Build OpenGL ES 2.x RenderSystem
media-plugins/gst-plugins-gtk Enable gtkglsink OpenGL sink based on GLESv2 API
dev-libs/weston Use GLESv2 cairo instead of full GL
mate-base/mate-session-manager Build with support for GLESv2 acceleration sessions
x11-apps/mesa-progs Build OpenGL ES 2 utilities
media-libs/cogl Enable OpenGL ES 2.0 support
media-libs/gst-plugins-bad Enable GLES2 support
media-libs/libprojectm Provide support for OpenGL ES 2 and 3
games-emulation/mgba Build OpenGL ES 2.x RenderSystem
media-libs/gst-plugins-base Enable OpenGL library and plugin via GLESv2 API (requires egl)
media-libs/libsdl2 include OpenGL ES 2.0 support
media-libs/mesa Enable GLESv2 support.
media-plugins/gst-plugins-vaapi Enable GLESv2 and GLESv3 support
sys-apps/kmscon Enable GLES2 for backend

All packages providing a “gles2” USE flag (11)